Discussion on JF Chrome - Joomla Kunena JomSocial Template

JoomForest

JoomForest does not currently provide support for this item.

122 comments found.

Hallo,

ich habe dieses Template gekauft und jetzt ist es mit Joomla! 3.4.0 nicht mehr möglich dieses zu installieren. Gibt es ein Update für Joomla! 3.4.0? Laut Ihreres Komentars sollte es nun schon fertig sein.

lg

hi, thanks for purchasing,

released v2.2 which now supports Joomla 3.4 and JomSocial 4.0

Best Regards, Andrey

Hi there, very interested in purchasing. Do you offer a quick start package on the latest Joomla platform to include all of the demo content?

hi,

Quickstart Package is on Joomla v3.3 – but it is very easy to update to latest joomla version, with 1 click.

Best Regards, Andrey

by
by
by
by
by
by